.ngoai-hang-anh{
    background-color: #320338;
    margin: auto;
}
* {
    box-sizing: border-box;
}
.container, .row{
    max-width: 1440px;
    flex-basis: 1440px;
    margin: auto;
}
.row{
    display: flex;
    flex-wrap: wrap;
}
@keyframes shine{
    0% {
    left: -50%;
    opacity: 0;
    }
    10% {
        opacity: 1;
    }
    40% {
        left: 120%;
        opacity: 1;
    }
    100% {
        left: 120%;
        opacity: 0;
    }
}
@keyframes progressPhysics{
    0% {
    stroke-dashoffset: var(--start);
    }
    70% {
        stroke-dashoffset: var(--end);
    }
    82% {
        stroke-dashoffset: calc(var(--end) + 3);
    }
    92% {
        stroke-dashoffset: calc(var(--end) - 2);
    }
    100% {
        stroke-dashoffset: var(--end);
    }
}
@keyframes needlePhysics{
    0% {
        transform: rotate(-90deg);
    }
    70% {
        transform: rotate(var(--deg));
    }
    82% {
        transform: rotate(calc(var(--deg) + 4deg));
    }
    92% {
        transform: rotate(calc(var(--deg) - 2deg));
    }
    100% {
        transform: rotate(var(--deg));
    }
}
.breadcrumb{
    background-color: #fff;
    position: relative;
    margin: auto;
    padding-top: 103px;
}
.breadcrumb.mobile{
    display: none;
}
.breadcrumb .container{
    padding: 0px;
}
.breadcrumb .box{
    width: 100%;
    height: 52px;
    background-color: #fff;
    padding: 0px;
}
.breadcrumb .box ul{
    width: 100%;
    height: 52px;
    margin: 0px;
    display: flex;
    align-items: center;
    list-style: none;
    gap: 5px;
    color: #3d3d3d;
}
.breadcrumb .box ul li{
   margin-right: 20px;
    position: relative;
    list-style: none;
    line-height: 24px;
}
.breadcrumb .box ul li:nth-child(2){
    margin-right: 0px;
}
.breadcrumb .box ul li:nth-child(1)::after{
    content: "";
    position: absolute;
    left: 100%;
    top: 0;
    width: 20px;
    height: 24px;
    background: url(../img/ngoai-hang-anh/arrow-breadcrumb.png) no-repeat center;
    background-size: 12px;
}
.breadcrumb ul li a {
    color: #888;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    padding: 0px 6px 0px 0px;
    display: flex;
}
.breadcrumb ul li.active{
    font-weight: 600;
}
.banner{
    position: relative;
}
.banner::after {
    background: linear-gradient(180deg, rgba(50, 3, 56, 0) 66.07%, #320338 100%);
    content: '';
    position: absolute;
    inset: 0;
    pointer-events: none;
    z-index: 2;
}
.banner .box_banner .mobile{
    display: none;
}
.banner .box_banner .desktop{
    width: 100%;
    height: 560px;
    object-fit: cover;
}
.banner .banner_btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 40px;
    position: absolute;
    bottom: -48px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 3;
}
.banner .banner_btn a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 71px;
    width: 274px;
    max-width: 274px;
    box-shadow: 0 2px 8px 0 rgba(161, 161, 19, .4), 0 2px 4px 0 rgba(161, 161, 19, .25), 0 8px 32px 0 rgba(249, 249, 24, .25);
    background: linear-gradient(180deg, rgb(251, 155, 44) 0%, rgb(255, 184, 29) 71%);
    border-radius: 12px;
    text-align: center;
    transition: all .3s ease;
    top: 0;
    text-decoration: none;
}
.banner .banner_btn a:hover{
    top: 3px;
    transition: all .3s ease;
    outline: none;
}
.banner .banner_btn a .btn-text {
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    letter-spacing: .24px;
    color: #3e0042;
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(255, 255, 47, .54);
}
.banner .banner_btn a::before {
    content: "";
    position: absolute;
    display: block;
    inset: 0;
    padding: 2px;
    border-radius: inherit;
    background: linear-gradient(135deg, rgb(255, 255, 47) 0%, rgba(255, 255, 255, 0.1) 45%, rgba(255, 255, 255, 0) 90%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: 0;
    transition: all .3s ease;
}
.banner .banner_btn a::after {
    content: "";
    position: absolute;
    display: block;
    inset: 0;
    padding: 2px;
    border-radius: inherit;
    background: linear-gradient(315deg, rgb(255, 255, 47) 0%, rgba(255, 255, 255, 0.1) 45%, rgba(255, 255, 255, 0) 90%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: 1;
    transition: all .3s ease;
}
.banner .banner_btn a .btn-wall {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: -34px;
    display: block;
    border-radius: 12px;
    background: var(--BG, rgba(255, 255, 255, 0.1));
    padding: 4px 0px 16px 0px;
    z-index: -1;
    opacity: 1;
    transition: all .3s ease;
}
.banner .banner_btn .btn-wall::before {
    content: "";
    position: absolute;
    display: block;
    inset: 0;
    background: var(--BG, rgba(255, 255, 255, 0.3));
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    padding: 1px;
    z-index: 1;
    border-radius: inherit;
}
.banner .banner_btn .btn-wall-text {
    display: block;
    font-size: 16px;
    font-style: normal;
    font-weight: 510;
    line-height: 28px;
    color: var(--Icon-Text-White, #FFF);
    position: relative;
    z-index: 1;
}
.banner .banner_btn .btn-wall::after {
    content: "";
    position: absolute;
    display: block;
    width: 310px;
    height: 152px;
    top: -15px;
    left: 50%;
    transform: translateX(-50%);
    background: url(./img/btn-bg-light.png) center top no-repeat;
    background-size: cover;
    z-index: 2;
}
.banner .banner_btn .btn--shine {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
}

.banner .banner_btn .btn--shine::after {
    content: "";
    display: block;
    height: 100%;
    left: -75%;
    position: absolute;
    top: 0;
    transform: skewX(-25deg);
    width: 18%;
    z-index: 2;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 100%);
    animation: shine 3s ease-in-out infinite;
}
.banner .banner_btn .btn--shine.--shine-1::after {
    animation-delay: 0s;
}

.section_why {
    padding-top: 100px;
    position: relative;
    min-height: 930px;
}
.bg-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bg-wrap .bg{
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: -1;
    width: 100%;
    height: 100%;
    max-height: 1162px;
    display: flex;
    align-items: center;
    justify-content: center;
    translate: none;
    rotate: none;
    scale: none;
    transform: translate(-50%,-50%);
    opacity: 1;
}
.bg-wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.header_title{
    width: 100%;
}
.header_title h3 {
    color: #fff;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 44px;
    text-align: center;
    margin: 0 0 8px;
    letter-spacing: 1px;
}
.header_title p {
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    margin: 0;
    letter-spacing: 1px;
}
.section_why .row_2{
    padding-top: 16px;
    align-items: flex-start;
}
.section_why .row_2 .col-img, .section_why .row_2 .col-text{
    max-width: 50%;
    flex-basis: 50%;
}
.section_why .row_2 .col-img{
    padding-right: 16px;
    spect-ratio: unset;
    position: sticky;
    overflow: visible;
    top: 100px;
}
.section_why .row_2 .col-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 16px;
}
.section_why .row_2 .col-text{
    padding-left: 16px;
}
.section_why .icon_speed svg{
    width: 56px;
}
.section_why .package {
    padding: 24px 24px;
    border-radius: 12px;
    background: hsla(0, 0%, 100%, .1);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    display: flex;
    flex-direction: column;
    gap:16px ;
}
.section_why .package .title h4{
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
    color: #fff;
    margin: 0px;
}
.section_why .package .box_speed{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 11px 15px 11px 13px;
    border: 1px solid rgba(231, 231, 231, .2);
    background: rgba(247, 247, 248, .2);
    box-shadow: 0 2px 4px -4px rgba(16, 24, 40, .12), 0 0 8px -2px rgba(16, 24, 40, .12);
    gap: 9px;
    border-radius: 8px;
}
.section_why .package .speed_info{
    display: flex;
    align-items: center;
    gap: 12px;
}
.section_why .package .box_speed .info{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.section_why .package .box_speed .info .text span {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
}
.section_why .package .box_speed .info .down,.section_why .package .box_speed .info .upload {
    gap: 4px;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.1px;
    background: var(--Key, linear-gradient(85deg, #EAFF00 -12.89%, #00FF85 79.93%, #03F2FD 112.38%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
    display: flex;
    align-items: center;
    justify-content: center;
}
.section_why .package .box_price {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.section_why .package .box_price .price{
    padding: 11px 15px 11px 13px;
    border: 1px solid rgba(231, 231, 231, .2);
    background: rgba(247, 247, 248, .2);
    box-shadow: 0 2px 4px -4px rgba(16, 24, 40, .12), 0 0 8px -2px rgba(16, 24, 40, .12);
    width: 100%;
    border-radius: 12px;
    display: flex;
    align-items: left;
    flex-direction: column;
    justify-content: space-between;
    gap: 4px;
    position: relative;
}
.section_why .package .box_price .price p{
    margin: 0px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
}
.section_why .package .box_price .price .number .price-value {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
    background: var(--Or, linear-gradient(87deg, #F68300 -22.11%, #FBB83B 22.21%, #FFF370 105.92%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
}
.section_why .package .box_price .price .price-period {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    color: #fff;
}
.list_faqs {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.list_faqs .tab_faq {
    padding: 12px 16px 4px 10px;
    background: #4c1d55;
    border-bottom: none;
    border-radius: 12px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.list_faqs .tab_faq.active {
    padding: 12px 16px 16px 10px;
}
.list_faqs .tab_title {
    display: flex;
    align-items: center;
    position: relative;
}
.list_faqs .tab_title::after {
    content: "";
    width: 24px;
    height: 24px;
    text-align: center;
    transition: all .3s ease;
    background-image: url(../img/ngoai-hang-anh/icon-plus.svg);
    background-repeat: no-repeat;
    background-position: center center;
}
.list_faqs .tab_faq.active .tab_title::after{
    background-image: url(../img/ngoai-hang-anh/icon-minus.svg);
    background-repeat: no-repeat;
    background-position: center center;
     transition: all .3s ease;
}
.list_faqs .tab_faq .tab_content {
    max-height: 0;
    padding-top: 8px;
    max-height: 0;
    margin-top: 0px;
    overflow: hidden;
    transition: all .3s ease;
    color: #d1d1d1;
    padding-top: 8px;
}
.list_faqs .tab_faq.active .tab_content{
    max-height: 500px;
    transition: all 1s ease;
}
.list_faqs .tab_title img{
    width: 52px;
    height: 52px;
    object-fit: contain;
    margin-right: 6px;
}
.list_faqs .tab_title h3{
    margin: 0px;
    color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    flex: 1;
}
.tab_content ul{
    padding: 0px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.tab_content ul li{
    display: flex;
    align-items: center;
    gap: 5px;
    color: #fff;
    position: relative;
    line-height: 24px;
}
.tab_content ul li::before{
    content: "";
    width: 24px;
    height: 24px;
    background: url(../img/ngoai-hang-anh/icon-check-ball.svg) no-repeat center;
    background-size: cover;
    min-width: 24px;
}
.tab_content ul li p{
    margin: 0px;
    font-size: 16px;
}
.btn_dangky{
    width: 100%;
    margin-top: 24px;
}
.btn_dangky a {
    position: relative;
    display: block;
    padding: 20px 0px;
    height: 71px;
    width: 274px;
    max-width: 100%;
    box-shadow: 0 2px 8px 0 rgba(161, 161, 19, .4), 0 2px 4px 0 rgba(161, 161, 19, .25), 0 8px 32px 0 rgba(249, 249, 24, .25);
    background: linear-gradient(180deg, rgb(251, 155, 44) 0%, rgb(255, 184, 29) 71%);
    border-radius: 12px;
    text-align: center;
    transition: all .3s
ease;
    top: 0;
    width: 100%;
    text-decoration: none;
}
.btn_dangky a::before {
    content: "";
    position: absolute;
    display: block;
    inset: 0;
    padding: 2px;
    border-radius: inherit;
    background: linear-gradient(135deg, rgb(255, 255, 47) 0%, rgba(255, 255, 255, 0.1) 45%, rgba(255, 255, 255, 0) 90%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: 0;
    transition: all .3s
ease;
}
.btn_dangky a::after {
    content: "";
    position: absolute;
    display: block;
    inset: 0;
    padding: 2px;
    border-radius: inherit;
    background: linear-gradient(315deg, rgb(255, 255, 47) 0%, rgba(255, 255, 255, 0.1) 45%, rgba(255, 255, 255, 0) 90%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: 1;
    transition: all .3s
ease;
}

.btn_dangky a:hover, .btn_dangky a:focus, .btn_dangky a:active {
    top: 3px;
    transition: all .3s
ease;
    outline: none;
}
.btn_dangky .btn-text {
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    letter-spacing: .24px;
    color: #3e0042;
    text-transform: uppercase;
    text-shadow: 1px 2px 1px rgba(255, 255, 47, .54);
}
.btn_dangky a .btn--shine {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
}
.btn_dangky a .btn--shine::after {
    content: "";
    display: block;
    height: 100%;
    left: -75%;
    position: absolute;
    top: 0;
    transform: skewX(-25deg);
    width: 18%;
    z-index: 2;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 100%);
    animation: shine 3s ease-in-out infinite;
}
.btn_dangky a .btn--shine.--shine-1::after {
    animation-delay: 0s;
}
@keyframes fade-up{
    0%{
        top : -60px;
    }
    50% {
        top : -80px
    }
    100%{
        top: -60px;
    }
}
.section_sale{
    padding-top: 63px;
    padding-bottom: 62px;
}
.section_sale .header_title h3{
    text-align: left;
}
.section_sale .col_text {
    max-width: 798px;
    padding: 0px;
}
.section_sale .col_img {
    position: relative;
        max-width: calc(100% - 798px);
}

.section_sale .col_img .box_img {
    position: absolute;
    top: -60px;
    left: -100px;
    overflow: visible;
    width: auto;
    height: auto;
    animation: fade-up 3s ease-in-out infinite;
}
.section_sale .col_img .box_img .mask-mbm {
    position: absolute;
    top: 0px;
    left: 0px;
    mix-blend-mode: lighten;
    width: 895px;
    height: 567px;
}
.section_sale .col_img .box_img .main-ibm {
    position: absolute;
    top: -20px;
    left: 95px;
    width: 728px;
    height: 734px;
}
.section_sale .col_img .box_img .mask-mbm .mask-mbm--s {
    position: absolute;
    border-radius: inherit;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.section_sale .col_img .box_img img {
    width: 100%;
    display: block;
}
.section_sale .col_img .box_img .mask-mbm .mask-mbm--s .--s2 {
    display: none;
    opacity: 0;
    visibility: hidden;
}
.section_sale .flex_item {
   display: flex;
    flex-wrap: wrap;
    justify-content: start;
    gap: 24px;
}
.section_sale .flex_item .box_item {
    position: relative;
    padding: 18px 20px 18px 12px;
    width: calc(50% - 12px);
    min-height: 218px;
    max-height: 218px;
    display: flex;
    flex-direction: column;
    transition: all .2s ease-out .05s;
    border-radius: 12px;
    letter-spacing: .8px;
    background: hsla(0, 0%, 100%, .1019607843);
    border: 1px solid hsla(0, 0%, 100%, .125);
    overflow: hidden;
}
.section_sale .flex_item .box_item::before {
    content: "";
    position: absolute;
    display: block;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(58deg, rgb(234, 255, 0) 0%, rgb(0, 255, 133) 66%, rgb(3, 242, 253) 90%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: -1;
    opacity: 0;
    transition: all .3s ease;
}
.section_sale .flex_item .box_item:hover:before{
    opacity: 1;
    background: linear-gradient(58deg, rgb(234, 255, 0) 0%, rgb(0, 255, 133) 66%, rgb(3, 242, 253) 90%);
}
.section_sale .flex_item .box_item .item{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.section_sale .flex_item .box_item img {
    width: 72px;
    height: 72px;
    mix-blend-mode: lighten;
    object-fit: contain;
}
.section_sale .flex_item .box_item h3{
   padding-left: 10px;
    margin: 0;
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}
.section_sale .flex_item .box_item p{
    padding-left: 10px;
    margin: 0;
    color: #d1d1d1;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.section_sale .header_title{
    margin-bottom: 24px;
}
.section_sale .header_title p{
    text-align: left;
}
.section_calendar{
    padding: 40px 0px;
    position: relative;
}
.section_calendar .header_title{
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
    margin-bottom: 24px;
}
.section_calendar .header_title img{
    width: 106px;
    height: 45px;
    object-fit: contain;
}
.epl-wrapper{
  width: 100%;
  flex: 0 0 100%;
}

.epl-title{
  color:#fff;
  text-align:center;
  font-size:28px;
  margin-bottom:20px;
}

.epl-title img{
  height:30px;
  vertical-align:middle;
  margin-left:10px;
}

.epl-tabs{
  display:flex;
  justify-content:center;
  gap:15px;
  margin-bottom:30px;
}

.epl-tabs .tab{
  display: inline-flex;
    align-items: center;
    position: relative;
    padding: 0;
    border-radius: 99px;
    border: none;
    background: var(--BG, rgba(255, 255, 255, 0.1));
    overflow: hidden;
    cursor: pointer;
    display: block;
    padding: 13px 10px 11px;
    width: 153px;
    max-width: 153px;
    border-radius: 99px;
    position: relative;
    color: #d1d1d1;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    border: 2px solid rgba(255, 255, 255, 0.1);
}

.epl-tabs .tab.active{
  border-color:#f7b500;
  color:#f7b500;
}

.epl-tab-content{
    display:none;
    width: 100%;
}
.epl-tab-content.active{display:block;}

.epl-slider .day-card{
  background:linear-gradient(180deg, rgba(255, 255, 255, 0.03), rgba(255, 255, 255, 0.02));
  border-radius:15px;
  border: 1px solid hsla(0,0%,100%,.08);
  backdrop-filter: blur(20px);
  color:#fff;
  margin:0 10px;
overflow: hidden;
border-radius: 14px;
height: 540px;
    max-height: 540px;
    color: #fff;

}
.day-header{
   padding: 12px 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: var(--BG, rgba(255, 255, 255, 0.1));
    border-top-right-radius: 14px;
    border-top-left-radius: 14px;
    color: #fff;
}
.round{
display: flex;
    justify-content: center;
    padding: 10px 0 2px;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    background: var(--Or, linear-gradient(87deg, #F68300 -22.11%, #FBB83B 22.21%, #FFF370 105.92%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
    margin-bottom: 8px;
}
.box_list_match{
    height: 452px;
    position: relative;
}
.list_match{
    padding-bottom: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
}
/* FAKE BAR */
.fake-scrollbar {
  position: absolute;
  right: 4px;
  top: 0px;          /* trùng padding-top */
  width: 4px;
  height: 50px;      /* JS sẽ override */
  background: rgba(255,255,255,.45);
  border-radius: 999px;
  opacity: 1;
  transition: opacity .2s;
  pointer-events: none;
}
.box_list_match


.match{
  display:flex;
  justify-content:center;
  gap: 16px;
  align-items:center;
  background:rgba(255,255,255,0.1);
  padding:12px;
}
.match span{
    display: flex;
    gap: 8px;
    align-items: center;
    line-height: 32px;
    color: #fff;
}
.match img{
    width: 27px;
    height: 27px;
    object-fit: contain;
}
.match .time{
  min-width: 70px;
    max-width: 70px;
    padding: 7px 8px 5px;
    border-radius: 4px;
    background: var(--BG, rgba(255, 255, 255, 0.1));
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .02);
    line-height: 20px;
    color: #fff;
}
.epl-slider {
    width: 100%;
}

.table-header, .table-row {
    display: grid;
    grid-template-columns: 19% 15% 11% 11% 11% 11% 11% 11%;
    align-items: center;
     color: #fff;
     width: 100%;
}
.table-header .thead,.table-row .tr{
    padding: 11px 0px;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.table-row .tr{
    padding: 0px;
}
.btn-wrapper{
    display: flex;
    justify-content: center;
}
.btn-wrapper a{
    width: 260px;
    height: 52px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    text-transform: initial;
}
.btn-wrapper .btn-text {
    font-size: 18px;
     line-height: 20px;
     text-transform: initial;
}
.section_product{
    min-height: 840px;
    position: relative;
}
.section_product .package-slider{
    padding: 24px 0px;
}
.section_product .package-slider .slick-prev,.section_product .package-slider .slick-next {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background: hsla(0, 0%, 100%, .2);
    backdrop-filter: blur(2px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.section_product .package-slider .slick-prev {
    left: -39px;
}
.section_product .package-slider .slick-next {
    right: -39px;
}
.section_product .package-slider .slick-next:before {
    content: '' !important;
    background: url('../img/ngoai-hang-anh/icon-arrow-next.svg') no-repeat center;
    width: 20px;
    height: 20px;
    background-size: contain;
    background-position: center;
    display: block;
}
.section_product .package-slider .slick-prev:before {
    content: '' !important;
    background: url('../img/ngoai-hang-anh/icon-arrow-back.svg') no-repeat center;
    width: 20px;
    height: 20px;
    background-size: contain;
    background-position: center;
    display: block;
}
.section_product .package_cards {
    padding: 0px 12px;
}
.section_product .container{
    padding-left: 0px;
    padding-right: 0px;
}
.section_product .card_item{
    width: 100%;
    background: hsla(0, 0%, 100%, .1);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    box-shadow: unset;
    position: relative;
    border-radius: 12px;
    overflow: hidden;
}
.section_product .card_item .img{
    width: 100%;
    height: 245px;
    display: block;
}
.section_product .card_item .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 330 / 238;
}
.section_product .card_item .content{
    padding: 16px 0px;
}
.section_product .card_item .card_header {
    display: flex;
    flex-direction: column;
    gap: 6px;
    padding-left: 20px;
    padding-right: 20px;
}
.section_product .card_item .card_header .name h4{
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}
.section_product .card_item .card_header .price{
    display: flex;
    align-items: center;
    gap: 4px;
    overflow: visible;
    width: 100%;
    position: relative;
}
.section_product .card_item .card_header .price .number {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
    background: var(--Or, linear-gradient(87deg, #F68300 -22.11%, #FBB83B 22.21%, #FFF370 105.92%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
}
.section_product .card_item .card_header .price .period {
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    color: #fff;
    margin-top: 5px;
}
.section_product .card_item .card_header .price .vat{
    margin-top: 5px;
    position: relative;
}
.section_product .card_item .card_header .price .vat .vat_content{
    position: absolute;
    bottom: calc(100% + 6px);
    left: 50%;
    transform: translateX(-50%);
    background: #3d3d3d;
    color: #fff;
    padding: 12px 16px;
    border-radius: 8px;
    font-size: 12px;
    font-weight: 500;
    line-height: 18px;
    white-space: normal;
    max-width: 280px;
    width: max-content;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s ease, visibility .3s ease;
    z-index: 1001;
    pointer-events: auto;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, .15);
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
    white-space: normal;
}
.section_product .card_item .card_header .price .vat .vat_content::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border: 6px solid rgba(0, 0, 0, 0);
    border-top-color: #3d3d3d;
}


.section_product .card_item .card_header .price .vat:hover .vat_content {
    opacity: 1;
    visibility: visible;
}
.card-features-wrapper {
    display: flex;
    flex-direction: column;
    gap: 4px;
    overflow-y: scroll;
    height: 100%;
    padding-right: 16px;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
}
.card-features-container {
    height: 160px;
    padding: 0px 20px;
    margin-top: 16px;
    margin-bottom: 16px;
    position: relative;
}
.card-feature-item, .card-features-wrapper ul li {
    display: flex;
    gap: 8px;
    align-items: flex-start;
    position: relative;
}
.card-feature-item::before, .card-features-wrapper ul li::before{
    content: "";
    width: 24px;
    min-width: 24px;
    height: 24px;
    background: url(../img/ngoai-hang-anh/icon-check-ball.svg) no-repeat center;
    background-size: cover;
}
.card-feature-item .check-icon, .card-features-wrapper ul li .check-icon {
    width: 24px;
    height: 24px;
}
.card-feature-item p, .card-features-wrapper ul li {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    font-weight: 400;
}
.package_btn{
    padding: 0px 20px;
}
.package_btn a {
    position: relative;
    overflow: hidden;
    transition: background .3s ease;
    background: linear-gradient(87deg, #F68300 -46.06%, #FBB83B 30.05%, #FFF370 106.12%);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    color: #3c175a;
    width: 100%;
    display: block;
    padding: 13px 24px;
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
}
.section_new{
    padding-bottom: 40px;
}
.section_new .header_title{
    margin-bottom: 24px;
}
.section_new .container{
    padding: 0px;
}
.section_new .list_new {
    padding: 0px;
}
.section_new .list_new .new_item .box_item{
    padding:0px 12px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.section_new .list_new .new_item .box_item .img{
    width: 100%;
    height: 250px;
    border-radius: 8px;
    overflow: hidden;
}
.section_new .list_new .new_item .box_item .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section_new .list_new .new_item .box_item .title{
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    line-height: 20px;
}
.section_new .list_new .new_item .box_item a.logo_dt a {
    width: auto;
    height: 52px;
    object-fit: contain;
}
.section_faqs{
    padding: 40px 0px;
    position: relative;
}
.section_faqs .list_faqs{
    background: hsla(0, 0%, 100%, 0.1019607843);
    border: 1px solid hsla(0, 0%, 100%, .125);
    backdrop-filter: blur(20px);
    overflow: hidden;
    padding: 0px 24px 0;
    border-radius: 12px;
}
.section_faqs .list_faqs .tab_faq {
    background: transparent;
    padding: 24px 0 16px;
    position: relative;
    border-bottom: 1px solid hsla(0, 0%, 100%, .1);
    border-radius: 0px;
}
.section_faqs .list_faqs .tab_faq:not(:first-child) {
    padding: 5px 0 16px;
}
.section_faqs .list_faqs .tab_faq .tab_content ul li::before{
    display: none;
}
.section_faqs .list_faqs .tab_content ul li{
    flex-direction: column;
    align-items: start;
    color: #d1d1d1;
}
.section_faqs .list_faqs .tab_content ul li{
    flex-direction: row;
    position: relative;
}
.section_faqs .list_faqs .tab_content ul li::before{
    display: block !important;
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    content: "";
    width: 5px;
    min-width: 5px;
    max-width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #d1d1d1;
}
@media (max-width:1300px){
    .breadcrumb .box{
        padding: 0px;
    }
    .banner .box_banner .desktop {
        height: 500px;
    }
}


@media (max-width: 900px){
    .breadcrumb.mobile{
        display: block;
        background: transparent;
        padding-top: 58px;
    }
    .breadcrumb.desktop{
        display: none;
    }
    .breadcrumb.mobile .box {
        background-color: transparent;
    }
    .breadcrumb.mobile .box ul li {
        color: #fff;
    }
    .breadcrumb.mobile .box ul li img{
        filter: invert(1);
    }
    .breadcrumb.mobile .box ul li:nth-child(1)::after {

        filter: invert(1);
    }
    .bg-wrap .bg {
        transform: translate(-50%) translate(-50px);
    }
    .section_why{
        padding-top: 45px;
    }
    .banner .box_banner .desktop {
        height: 300px;
    }
    .section_why .package .box_price {
        flex-direction: column;
    }
    .section_why .row_2 {
        align-items: flex-start;
    }
    .section_sale .col_img .box_img {
        position: relative;
        left: 0;
        overflow: hidden;
    }
    .section_sale{
        padding-bottom: 0px;
    }
    .section_sale .col_img {
        position: relative;
        max-width: 100%;
    }
    .section_sale .col_img .box_img .main-ibm {
        top: 0px;
        left: 0;
        width: 100%;
    }
    .section_sale .col_img .box_img .mask-mbm {
        width: 100%;
        height: 567px;
        position: relative;
    }
    .tab_content ul li {
        height: fit-content;
    }
    .tab_content ul li p{
        line-height: 24px;
    }
    .tab_content ul li p b{
        font-weight: 600;
    }
}
@media (max-width: 500px){
    .banner .box_banner .desktop {
        display: none;
    }
    .banner .box_banner .mobile {
        display: block;
        width: 100%;
        object-fit: cover;
        height: unset;
        object-position: center center;
    }
    .section_why .row_2 .col-img, .section_why .row_2 .col-text{
        max-width: 100%;
        flex-basis: 100%;
    }
    .banner .banner_btn{
        bottom: -5px;
    }
    .banner .banner_btn{
        padding: 0px 16px;
        gap: 12px;
    }
    .banner .banner_btn a .btn-text {
        font-size: 14px;
    }
    .banner .banner_btn a{
        width: 100%;
        height: 45px;
    }
    .banner .banner_btn .btn-wall::after{
        width: 100%;
        height: 100%;
    }
    .banner .banner_btn .btn-wall-text{
        font-size: 11px;
    }
    .row>*{
        padding: 0px;
    }
    .header_title h3{
        font-size: 22px;
        line-height: 140%;
    }
    .header_title p{
        font-size: 14px;
    }
    .section_why .row_2 .col-text{
        padding-left: 0px;
    }
    .section_why .row_2 .col-img{
        padding-right: 0px;
        margin-bottom: 12px;
        position: relative;
        top: 0;
    }
    .list_faqs .tab_title h3 {
        font-size: 18px;
    }
    .btn_dangky a{
        height: 52px;
        padding: 16px;
    }
    .btn_dangky .btn-text{
        font-size: 16px;
    }
    .section_sale .flex_item{
        flex-wrap: nowrap;
        overflow: scroll;
        scrollbar-width: none;
    }
    .section_sale .flex_item .box_item{
        flex: 0 0 272px;
        min-width: 260px;
        scroll-snap-align: start;
        padding: 16px;
        min-height: unset;
        max-height: unset;
        height: auto;
        background: #4d1c55;
    }
    .section_sale .flex_item .box_item img{
        width: 52px;
        height: 52px;
    }
    .section_sale .flex_item .box_item h3{
        font-size: 16px;
    }
    .section_sale .flex_item .box_item p{
        font-size: 14px;
    }
    .section_sale .col_img .box_img .mask-mbm {
        top: 90px;
        left: -2px;
        height: 512px;
    }
    .section_sale .col_img .box_img .main-ibm{
        top: 90px;
        left: -3px;
    }
    .section_calendar .header_title{
        flex-direction: column;
    }
    .epl-tabs {
        gap: 12px;
    }
    .epl-tabs .tab{
        width: unset;
        max-width: unset;
        font-size: 14px;
    }
    .table-header .thead, .table-row .tr{
        font-size: 14px;
    }
    .table-header, .table-row {
        grid-template-columns: 14% 23% 10.5% 10.5% 10.5% 10.5% 10.5% 10.5%;
    }
    .section_product .package-slider .slick-list, .slider_news .slick-list{
        padding-left: 0px !important;
        padding-right: 75px !important;
    }
    .section_faqs .list_faqs .tab_title h3{
        font-size: 16px;
    }
    .section_faqs .tab_content ul li p{
        font-size: 14px;
    }
    .section_why .package .box_price {
        flex-direction: row;
        gap: 12px;
    }
    .section_why .package .box_price .price p {
        font-size: 10px;
        line-height: 15px;
    }
    .section_why .package .box_price .price .number .price-value{
        font-size: 20px;
    }
    .section_why .package .box_price .price .price-period{
        font-size: 10px;
    }
    .section_why .package{
        padding: 12px;
    }
    .section_why .package .box_price .price{
        padding: 11px 16px 11px 13px;
    }
        .bg-wrap .bg {
        transform: translate(-50%, -50%);
    }
    .section_sale .header_title h3, .section_sale .header_title p{
        text-align: center;
    }
    .section_sale .col_img .box_img img {
        transform: scale(1.3);
    }
    .section_calendar{
        padding-top: 0px;
    }
    .epl-slider .day-card{
        margin: 0px;
    }
    .header_title{
        padding: 0px 10px;
    }
    .section_new .list_new .new_item .box_item .img{
        height: 188px;
    }
    .section_product .card_item .card_header .price .vat .vat_content{
        transform: translateX(-62%);
    }
}